Updating to Ceph hammer from 7.0 fails

Asked by EP KOMARLA on 2016-01-09

I have installed Openstack 7.0 using Fuelmaster. I am trying to update ceph Hammer. I am encountering a problem. Here is the error I getting. Can you help me?

Thanks,

- epk

Question information

Language:
English Edit question
Status:
Answered
For:
Fuel for OpenStack Edit question
Assignee:
No assignee Edit question
Last query:
2016-01-09
Last reply:
2016-01-18
Denis Klepikov (dklepikov) said : #1

Hello, EP KOMARLA,

this of upgrading to Hammer in Fuel is still in discussion.
If can be useful, the latest thread you can read about is https://review.openstack.org/#/c/190196/

Best,
Denis K
Mirantis Team

Can you help with this problem?

Provide an answer of your own, or ask EP KOMARLA for more information if necessary.

To post a message you must log in.